/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (min-width : 1500px) {
#section-menu.open-menu .logo {right: auto;}
}
@media only screen 
and (max-width : 1500px) {
	#topslider{
		height: 1000px;
	}
	#topslider .text{
		max-width: 77%;
	}
}
@media only screen 
and (max-width : 1345px) {
	#main, #footer .holder{
		max-width: 920px;
	}
	#main #main-content {
		padding: 50px 40px;
	}	
	#topbanner .toptitle{
		margin: 0 40px;
	}
	#topslider{
		height: 550px;
	}
	#topslider .text{
		max-width: 85%;
	}
	#main .content-style1 .vc_col-sm-3{
		width: 27%;
	}
	#main .content-style1 .vc_col-sm-9{
		width: 73%;
	}
}

@media only screen 
and (max-width : 1190px) {
	body{
		overflow-x: hidden;
	}
	button, input[type="text"], input[type="email"], select, textarea{
		max-width: 100%;
		width: 100%;
	}
	#topslider{
		height: 800px;
	}
	#topslider .text{
		max-width: 90%;
	}
	#section-menu{
		width: 12% !important;
	}
	#section-content{
		width: 88% !important;
	}
	#main #main-content {
		padding: 45px 30px;
	}
	#topbanner .toptitle{
		margin: 0 30px;
	}
	#main, #footer .holder{
		max-width: 780px;
	}
	#main img{
		max-width: 100% !important;
		height: auto !important;
	}
	#main .content-style1 .vc_col-sm-3{
		width: 40%;
	}
	#main .content-style1 .vc_col-sm-9{
		width: 60%;
	}
	#footer .footersection2 .holder {
		padding-left: 30px;
		padding-right: 30px;
	}
}

@media only screen 
and (max-width : 1024px) {
	#topslider{
		height: 600px;
	}
	#topslider .text h2 {
		font-size: 35px;
	}
	#topslider .text p {	
		font-size: 14px;
	}
	#section-menu{
		width: 15% !important;
	}
	#section-content{
		width: 85% !important;
	}
	#main .team-toptext p.img {
		display: block;
		margin: auto;
		max-width: 400px;
		padding-bottom: 27px;
	}
	#main .team-toptext img {
		border: 5px solid transparent;
		display: block;
	}
	#main .team-toptext p .caption{
		display: block;
		padding: 18px;
		right: auto;
		bottom: auto;
		position: relative;
		max-width: none;
	}
	#main, #footer .holder{
		max-width: 100% !important;
	}
}

@media only screen 
and (max-width : 767px) {
	#topslider{
		height: 280px;
	}
	#topslider .text {
		bottom: 20px;
	}
	#topslider .text h2 {
		font-size: 25px;
	}
	#topslider .text p {
		font-size: 11px;
		letter-spacing: 10px;
		margin: 0 0 0 10px;
	}
	#topbanner h1{
		font-size: 35px;
	}
	#topbanner .toptitle{
		padding-top: 75px;
	}
	#section-menu{
		width: 17% !important;
	}
	#section-content{
		width: 83% !important;
	}
	#main .content-style1 .vc_col-sm-3{
		width: auto;
	}
	#main .content-style1 .vc_col-sm-9{
		width: auto;
		text-align: right;
	}
	#main .content-style2, #main .content-style3 {
		padding-top: 0;
	}
	#main .content-style2 .vc_col-sm-4 img {
		left: auto;
		max-width: none;
		position: relative;
		right: auto;
		top: auto;
		width: 80% !important;
	}
	#main .content-style3 .vc_col-sm-4 img {
		left: auto;
		max-width: none;
		position: relative;
		right: auto;
		top: auto;
		width: 80% !important;
	}
	#main .content-style2 .vc_col-sm-4 .wpb_content_element {
		margin-bottom: -15px;
		margin-right: 10px;
		position: relative;
		text-align: right;
	}
	#main .content-style3 .vc_col-sm-4 .wpb_content_element {
		margin-top: -15px;
		margin-right: 10px;
		position: relative;
		text-align: right;
	}
	#main .content-style2 .vc_col-sm-8 {
		padding: 15px 9% 15px 20px;
	}
	#footer .footersection2 ul li{
		display: block;
		width: auto;
	}
}


@media only screen and (max-width : 640px) {
	#section-menu .mobile-menu-container, #section-menu.open-menu .logo {
		width: 200px;
		right: auto;
	}
	#section-menu.open-menu .logo {
		padding: 0 14px;
	}
	#section-menu .logo img{
		float: none !important;
	}
	#topslider{
		height: 200px;
	}
	#topslider .text h2 {
		font-size: 20px;
	}
	#topslider .text p {
		font-size: 10px;
		letter-spacing: 6px;
		margin: 0 0 0 6px;
		padding-top: 7px;
	}
	#section-menu .mobile-nav-icon, #section-menu .logo{
		right: 20px;
	}
	#section-menu{
		width: 19% !important;
	}
	#section-content{
		width: 81% !important;
	}
	#main #main-content {
		padding: 35px 20px;
	}
	#topbanner h1{
		font-size: 30px;
	}
	#topbanner .toptitle{
		margin: 0 20px;
	}
	.single #main.blog .blogitem .featuredimg{
		float: none;
		padding-right: 0;
	}			
		.single #main.blog .blogitem .featuredimg img{
			width: 100%;
		}
	#footer .footersection2 .holder {
		padding-left: 20px;
		padding-right: 20px;
	}
}

@media only screen 
and (max-width : 480px) {
	#topslider{
		height: 170px;
	}
	#section-menu .mobile-nav-icon, #section-menu .logo{
		right: 15px;
	}
	#section-menu .mobile-nav-icon img, #section-menu .logo img{
		max-width: 70%;
		float: right;
	}
	#main #main-content ul li ul.gray-bg li{
		width: auto;
		display: block;
	}
	#main .team-toptext img{
		border: none;
	}
	#main .team-toptext p .caption{
		padding: 12px;
		font-size: 16px;
	}
}

@media only screen 
and (max-width : 380px) {
	#topslider{
		height: 140px;
	}
	#topslider .text {
		bottom: 15px;
	}	
	#topslider .text h2 {
		font-size: 18px;
	}
	#topslider .text p{
		letter-spacing: 4px;
		margin: 0 0 0 4px;
	}
	#topbanner h1{
		font-size: 24px;
	}
	#section-menu{
		width: 21% !important;
	}
	#section-content{
		width: 79% !important;
	}
	#main.blog .blogitem .featuredimg{
		float: none;
		padding-right: 0;
	}			
		#main.blog .blogitem .featuredimg img{
			width: 100%;
		}
}

@media only screen 
and (max-width : 320px) {
}